marius1
Enthusiast
Enthusiast

Unable to complete vCenter Converter agent installation on %server%. Errror code 1,603

Jump to solution

I attemptred to convert a Windows 2000 Server SP4 server to a VMware ESXi server 4.1.

I started the process from a Windows XP PC running VMware-converter-all-4.3.0-292238 and I got the error "Unable to complete vCenter Converter agent installation on %server%. Errror code 1,603".

Reading in forums it looks that the right VMware Converter Standalone version is up to 4.1: is it correct?

To solve the problem I installed VMware converter standalone 3.x on the Windows 2000 box, but I don't think it is the best choice.

Can anybody please help understandiong what is the right way to convert a Windows 2000 server?

Regards

marius

Tags (2)
0 Kudos
1 Solution

Accepted Solutions
swapnendu
Contributor
Contributor

Faced the same issue.

Solution: manually install vmware converter agent  on the machine which you want to convert. Choose Cusotm install and  install only the agent (not client or server)

Cheers

Swap

View solution in original post

0 Kudos
5 Replies
continuum
Immortal
Immortal

> To solve the problem I installed VMware converter standalone 3.x on the  Windows 2000 box, but I don't think it is the best choice.

wrong - that is your ONLY choice !!!

you want Converter 3.0.3 for 2000 , XP and 2003 - as it does not misconfigure the job as it is the nasty habbit of 4.3


________________________________________________
Do you need support with a VMFS recovery problem ? - send a message via skype "sanbarrow"
I do not support Workstation 16 at this time ...

0 Kudos
bulletprooffool
Champion
Champion

I have run many 2000 conversions and though various attempts using 4.1 / 4.3 have worked, I have found 3.03 to work the most consistently.

I would not say 3.03 is your only choice, but it does seem to work more often than newer versions (as odd as that may seem)

One day I will virtualise myself . . .
0 Kudos
continuum
Immortal
Immortal

it is very simple: 4.3 misconfigures the jobs per default

3.0.3 offers no options and so does it right the first time

in my experience for 2000 really 3.0.3 is the only choice


________________________________________________
Do you need support with a VMFS recovery problem ? - send a message via skype "sanbarrow"
I do not support Workstation 16 at this time ...

0 Kudos
GodTheHamster
Enthusiast
Enthusiast

I just loaded 4.0.1 stand alone on my vCenter server with different default ports so as not to interefere with vConverter 4.3, ran the 4.0.1 client for the local server and pointed it at my 2000 SP4 box. It loaded the agent and converted it to my ESXi 4.1 host just fine.

http://www.vmware.com/support/converter/doc/releasenotes_conv401.html

0 Kudos
swapnendu
Contributor
Contributor

Faced the same issue.

Solution: manually install vmware converter agent  on the machine which you want to convert. Choose Cusotm install and  install only the agent (not client or server)

Cheers

Swap

0 Kudos